Vulnerabilidad Bash ShellShock: “CVE-2014-6271 y CVE-2014-7169” Detección y solución

Hace ya unas semanas fue detectada una vulnerabilidad sobre la shell BASH (CVE-2014-6271) la cual explota una deficiencia en las variables de entorno y el modo que Shell Bash las evalua. Esto hace que un atacante explotando dicha vulnerabilidad pueda saltarse restricciones de entorno y lo peor poder ejecutar comandos...